Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:12:13 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naima Bot:  Hi Naima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617729903 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0567194745 Bot:  Please wait while we transfer you to an agent Customer:  9617729903 Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  9617729903 This is my order number Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Can you let me know the status Agent:  We would like to inform you that your order is with the courier team Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  How much time Customer:  I am getting the same response since last 2 weeks Agent:  We would like to inform you that we will back to you within 24hrs to 48hrs Agent:  through email Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  I think i clearly told you that i am getting same response that someone will get back to me in 24 - 48 hours but no one even bother to provide me a satisfactory reply Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Naima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617729903 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            04:38 PM, 20th Dec                   Mohamed                   .مرحبا معك محمد كيف يمكنني مساعدتك           04:40 PM, 20th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           04:40 PM, 20th Dec                     naima                    I am following up for my order for more than 2 weeks now           04:41 PM, 20th Dec                     naima                    And no one bother to provide me a satisfactory reply           04:41 PM, 20th Dec                     naima                    The order was placed last month           04:42 PM, 20th Dec                   Mohamed                   we are apologising for that           04:42 PM, 20th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           04:42 PM, 20th Dec                     naima                    9617729903           04:42 PM, 20th Dec                     naima                    And please i need a proper reply not just the usual response that my order is with delivery company and will get back to me in 24-48 hours           04:43 PM, 20th Dec                   Mohamed                   one moment please           04:44 PM, 20th Dec                     naima                    I am getting this same response for 2weeks now and no one updated me. It is me only calling you after every second day           04:44 PM, 20th Dec                   Mohamed                   please check the order number again           04:45 PM, 20th Dec                     naima                    Now whats wrong with the order number           04:45 PM, 20th Dec                   Mohamed                   it's not showing in the system           04:46 PM, 20th Dec                     naima                    A while ago i was with another person and the chat ends up           04:47 PM, 20th Dec                     naima                    Same order number and it is correct           04:47 PM, 20th Dec                   Mohamed                   sorry for that it was a problem in the system           04:47 PM, 20th Dec                     naima                    You may trace my conversation history           04:47 PM, 20th Dec                     naima                    Ok now i am waiting for you to update me           04:48 PM, 20th Dec                   Mohamed                   after i tack the order i found that it is not shipped from the warehouse           04:49 PM, 20th Dec                   Mohamed                   we are  sorry for that           04:49 PM, 20th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:49 PM, 20th Dec                     naima                    Wait the other person told me it is with courier company           04:50 PM, 20th Dec                     naima                    Just a while ago i think Mr Yahya was with me and told me that they will contact me           04:51 PM, 20th Dec                   Mohamed                   one moment please           04:52 PM, 20th Dec                     naima                             04:52 PM, 20th Dec                     naima                             04:52 PM, 20th Dec                   Mohamed                   we are apologising for that           04:55 PM, 20th Dec                   Mohamed                   the concern team will contact the fodel company for the delivery of your order           04:56 PM, 20th Dec                     naima                    Apologising for what?           04:57 PM, 20th Dec                   Mohamed                   for the late delivery           04:57 PM, 20th Dec                     naima                    I need a proper update where to collect my order thats it only no appology           04:57 PM, 20th Dec                     naima                    As i already escalated it since many days so you should advise me an alternate pick up point rather than just delaying it more           04:58 PM, 20th Dec                   Mohamed                   the fodel company will contact you when they deliver the order to the collecting point           04:59 PM, 20th Dec                     naima                    No I don’t need fodel company to contact me i can collect from any other Centrepoint outlets           04:59 PM, 20th Dec                     naima                    Its my mistake i chose that option rather than self pickup           05:00 PM, 20th Dec                     naima                    Check my histoy i always chose the option of self pick up but this time i made a mistake for the sake of my convinience           05:01 PM, 20th Dec                     naima                    And this become more inconvenient for me           05:01 PM, 20th Dec                     naima                    Can you kindly advise me where exactly my order is?           05:02 PM, 20th Dec                   Mohamed                   we will raise this issue to the concern team           05:02 PM, 20th Dec                     naima                    Is it not yet dispatched or is it with fodel?           05:02 PM, 20th Dec                     naima                    I think its time for me to raise this issue with consumer rights           05:04 PM, 20th Dec                   Mohamed                   the concern team will contact you through the email when our order is ready for pickup.           05:05 PM, 20th Dec                     naima                    Exactly this is my concern...,.when           05:06 PM, 20th Dec                     naima                    For last 2 weeks it is not ready           05:06 PM, 20th Dec                     naima                    I am calling every second day and this time i choose to text you rather than calling you           05:06 PM, 20th Dec                   Mohamed                   the concern team will do the needed for your order           05:08 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:09 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1898048